This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 786670 - (zanata-1.5.0) zanata-1.5.0 release
zanata-1.5.0 release
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Deployment (Show other bugs)
1.5
Unspecified Unspecified
high Severity medium
: ---
: 1.5
Assigned To: zanata-dev-internal
Ding-Yi Chen
: Tracking
Depends On: 690669 690682 692785 694720 695555 696474 702549 710321 710322 719176 727386 728821 738907 739807 742426 744277 746899 748727 749437 750675 750956 751648 751969 753719 755759 756239 756292 756617 759337 768877 769492 773175 773510 781270 783348 785034 785040 788794 788856 788857 789201 794507 795597 795615 795643 798114
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-02 00:39 EST by Ding-Yi Chen
Modified: 2013-03-03 21:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 23:32:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2012-02-02 00:39:57 EST
Zanata 1.5.0 tracking bug

Note You need to log in before you can comment on or make changes to this bug.